/*
Theme Name: Ignition Child
Theme URI: http://bellocasa.co.nz/
Description: Ignition Child Theme
Version: 1.200.00
Author: t1
Author URI: http://bellocasa.co.nz/
Template: ignition
Version: 1.0.0
Text Domain: ignition-child
*/

body {
  font-size: 16px !important;
}
h1,
h2,
h3,
h4,
h5,
h5 {
  color: #083868 !important;
}

.bSe h1,
.bSe .entry-title {
  font-size: 56px;
  line-height: 1;
  margin: auto!important;
  margin-top: 1em!important;
  max-width: 960px;
}
.bSe h2 {
  font-family: inherit !important;
  font-size: 48px;
  font-weight: 500;
  line-height: 1;
  margin: 15px 0 5px !important;
}
.bSe h3 {
  font-family: inherit !important;
  font-size: 36px;
  line-height: 1;
  margin: 25px 0 5px !important;
}
.bSe h4 {
  color: #083868 !important;
  font-size: 40px !important;
  font-weight: 400 !important;
  font-family: inherit !important;
  font-style: italic;
  line-height: 1.25;
  margin: 15px 0 5px !important;
}
.bSe h6 {
  font-family: inherit !important;
  font-size: 24px;
  font-weight: 300;
  line-height: 1.25;
}
#tve_editor ol,
#tve_editor ul {
  margin: 0 0 0 40px !important;
  padding: 0 0 10px !important;
}
.bspr {
  height: 0px !important;
}
.wrp {
  margin: 0 auto !important;
  max-width: 4000px !important;
  padding: 0px 0 !important;
  width: 100% !important;
}
.page-template-fullwidth-page .cnt .awr {
  padding: 0;
}
#homeBackground {
  background: #303e48 none repeat scroll 0 0 !important;
  margin: 0 !important;
  padding: 0 !important;
}
.textGreen {
  color: #59c5ae !important;
  font-weight: bold;
}

p {}
.tve-woocommerce .cnt p {
  color: #FFFFFF !important;
}
.cnt article a,
.cnt .darkSec a,
.darkSec a {
  text-decoration: none !important;
}

.bSe a {
  color: #a0a0a4 !important;
}
.bSe a:hover {
  color: #59c5ae !important;

}
.cnt .awr {
  padding: 0 !important;
}

/* Header
*/

.home .wrp,
header .wrp,
footer .wrp {
  width: 100%!important;
}
#floating_menu {
  position: relative;
  transition: all 0s ease 0s, all 0.2s ease 0s, all 0s linear 0s;
  width: 100%;
  z-index: 101;
}
header {
  background-color: #303e48 !important;
  background-image: none !important;
  border-bottom: 0px solid #ebebeb !important;
  padding-top: 12px !important;
  padding-bottom: 20px !important;
  max-width: 1000px;
  margin: auto !important;
}
.tve-woo-minicart header .wrp .mini-cart-contents {
  display: none;
}
header .side_logo #nav_right {
  vertical-align: middle !important;
}
#floating_menu {
  position: relative !important;
  background: #303e48;
}
#floating_menu.mff.a60 header {
  padding: 0 0 10px !important;
  transition: all 0s ease 0s, all 0.2s ease 0s, all 0s linear 0s;
}
#floating_menu.mff {
  background: #303e48 none repeat scroll 0 0;
  box-shadow: 0 -7px 5px 10px rgba(30, 30, 30, 0.25);
  opacity: 1 !important;
  position: fixed !important;
  visibility: visible !important;
  z-index: 99991 !important;
}
#floating_menu header {
  background: #303e48 none repeat scroll 0 0 !important;
  border: 0 none !important;
  max-width: 960px;
  width: 100%;
}
header nav>ul>li {
  padding: 0 !important;
  border: 0;
}
header ul.menu>li>a,
header nav ul li a {
  color: #ffffff !important;
  font-family: "Open Sans", san-serif !important;
  font-size: 14px !important;
  padding: 10px 20px;
  text-indent: 0 !important;
}
header nav>ul.menu>li.current-menu-item>a,
header nav>ul.menu>li.current_page_item>a,
header nav ul#menu>li.current-menu-item>a,
header nav ul#menu>li.current_page_item>a {
  border-radius: 0 !important;
  box-shadow: none !important;
  color: #fff !important;
  font-weight: bold;
  border: 1px solid #fff;
}
header nav>ul.menu>li>a:hover,
header nav ul #menu>li>a:hover {
  border-radius: 0 !important;
  box-shadow: none !important;
  color: #59c5ae !important;
}
header nav ul li>ul {
  left: 0 !important;
  margin-left: 0 !important;
}
header nav ul li>ul li a {
  line-height: 1 !important;
}
header nav ul li>ul {
  border: 1px solid #f0f0f0;
  box-shadow: 0 2px 4px -3px #000000;
  top: 40px !important;
}
header nav ul li>ul li ul {
  left: 100% !important;
  top: 0 !important;
}
header nav ul li>ul li.menu-item-has-children>a::after {
  margin: 2px 5px 0 0 !important;
  position: relative !important;
}
.right {
  margin-right: 1em;
}
header .phone .apnr,
header .phone .apnr:before,
header .phone .fphr {
  color: #fff!important;
}
nav li.mobile-mini-cart {
  margin: 10px 0 0 20px !important;
  padding: 10px;
}
nav li.mobile-mini-cart a {
  border: 2px solid #59c5ae !important;
  border-radius: 5px;
  height: auto;
  padding: 0 0 0 15px !important;
}
nav li.mobile-mini-cart a::before {
  color: #59c5ae !important;
  padding: 0 5px 0 0 !important;
}

/* Breadcrumbs
*/

.brd {
  border-bottom: 0 solid #e0e0e0!important;
  border-top: 1px solid #59c5ae !important;
}
.brd .wrp {
  margin: 10px auto !important;
  max-width: 960px !important;
}
.brd ul li,
.brd ul li a {
  color: #59c5ae !important;
  font-weight: 300 !important;
}

/* Home Page
*/

#homeContent {
  background: #303e48 none repeat scroll 0 0;
  margin: 0;
}
.homePage .bSe h3 {
  font-size: 30px !important;
  font-weight: 600 !important;
}

/* Footer
*/

footer {
  background: #303e48 none repeat scroll 0 0 !important;
  border-top: 1px solid #59c5ae!important;
}
footer .ftw {
  background: #303e48 none repeat scroll 0 0 !important;
  margin: 0 auto -20px !important;
  max-width: 2000px;
  padding: 20px 0 0 !important;
}
footer .wrp {
  width: 100% !important;
  max-width: 960px;
}
footer .colm,
.colm.lst {
  opacity: 1 !important;
  width: 100% !important;
}
.colm.lst {
  border-top: 1px solid #59c5ae!important;
}
.twc:first-child {
  padding: 0 2% 0 0;
  max-width: 960px !important;
  margin: 0 auto !important;
  float: none;
}
#nav_menu-2,
#nav_menu-3,
#nav_menu-4,
#nav_menu-5 {
  float: left;
  width: 25% !important;
}
#nav_menu-2 p,
#nav_menu-3 p,
#nav_menu-4 p,
#nav_menu-5 p {
  font-size: 20px !important;
  font-weight: 500 !important;
  margin-bottom: 0 !important;
  text-align: left;
}
.menu-footer-menu-container {
  float: left;
}
#menu-tiles {
  list-style: none !important;
}
footer .menu a {
  color: #ffffff !important;
  font-size: 15px !important;
  font-weight: 300 !important;
}
footer .colm section[id*="nav_menu"] ul li {
  border-bottom: medium none !important;
  line-height: 1.25 !important;
  padding: 2px 0 !important;
}
footer a {
  color: #ffffff !important;
  font-size: 16px !important;
  font-weight: 500;
}
footer a:hover {
  color: #59c5ae!important;
}
footer p {
  margin-bottom: 0px !important;
  padding-bottom: 8px !Important;
  color: #fff !important;
}
.tve-woocommerce .cnt p {
  color: #5a5a5a;
  font-size: 17px;
  font-weight: 300 !important;
  line-height: 1.5;
}
footer .cnt .ttl {
  color: #59c5ae !important;
  font-size: 36px !important;
  font-weight: 600 !important;
  margin-bottom: 0 !important;
  padding: 0 !important;
  text-align: center;
}
footer .lst {
  margin-top: 0em;
}
footer ul {
  list-style: outside none none !important;
  padding: 0 !important;
}
footer ul li {
  color: #fff;
  font-size: 16px !important;
}
footer .copy {
  background: #666666!important;
  border: 0px!important;
  color: #fff!important;
}
footer .copy p,
footer .copy a {
  color: #fff !important;
  font-size: 12px !important;
  margin: 0 !important;
  padding: 0 !important;
}
.columns-3 li {
  float: left;
  width: 32%;
  margin-right: 2%;
  list-style: none;
}
.columns-3 li h3 {
  font-size: 20px;
  color: #59c5ae!important;
  text-align: center;
}
.columns-3 li a {
  text-decoration: none!important;
}
.columns-3 li a:hover {
  text-decoration: underline!important;
}
.columns-3 li img {
  width: 100%;
  height: 210px;
}
.columns-3 li img:hover {
  opacity: 0.6;
}
.columns-3 li:last-child {
  margin-right: 0;
}

/* Woocommerce
*/

.woocommerce {
  background: #303E48 !important;
}
.woocommerce .bSe.fullWidth {
  margin: 0 auto !important;
  max-width: 960px !important;
  width: 100% !important;
}
.term-description > p {
  text-align: left;
}
.woocommerce .products {
  list-style: outside none none;
}
.product-category.product {
  float: left !important;
  margin: 0 2% 0 0 !important;
  /*   outline: 1px solid #ffffff; */
  width: 23% !important;
}
.tve-woocommerce .woocommerce h2, .tve-woocommerce .woocommerce h3 {
  color: #ffffff !important;
  font-family: inherit !important;
  font-size: 20px !important;
  font-weight: 400 !important;
  margin: 10px 0 !important;
  text-align: center !important;
}
mark {
  background-color: inherit !important;
  color: #59c5ae !important;
  font-size: 16px !important;
  font-style: normal !important;
  font-weight: 300 !important;
  padding: 0 0 0 5px !important;
}
.tve-woocommerce .cnt ul.products li img {
  height: 100% !important;
  max-height: 300px !important;
  width: 100% !important;
}
.tve-woocommerce .cnt ul.products li .tve-product-details-btn {
  background-color: rgba(89, 197, 174, 0.75) !important;
  color: #333333 !important;
  border: 1px solid #ffffff !important;
  left: 10% !important;
  margin: 0 !important;
  position: absolute !important;
  top: 30% !important;
  border-radius: 5px !important;
  font-size: 24px !important;
  line-height: 24px !important;
  padding: 20px 50px !important;
  width: 45% !important;
}
.tve-woocommerce .cnt ul.products li .tve-product-details-btn:hover {
  background-color: rgba(255, 255, 255, 0.6)
}

/* Product listing
*/

.tve-woocommerce .cnt ul.products li {
  border: 0 solid #d3d3d3 !important;
  width: 32% !important;
}
.tve-woocommerce .cnt ul.products li:nth-child(3n) {
  margin-right: 0% !important;
}
.bSe h2, .tve-woocommerce .bSe h2,
.tve-woocommerce .bSe .awr .entry-title,
.tve-woocommerce .bSe .awr .page-title {
  color: #59c5ae !important;
  font-family: inherit !important;
  font-size: 30px !important;
  margin-bottom: 5px !important;
}
.bSe h2, .tve-woocommerce .bSe h2{
  font-size: 20px !important;
}
.tve-woocommerce .cnt p.woocommerce-result-count {
  color: #ffffff !important;
  float: left;
  font-size: 14px !important;
  margin-top: 0 !important;
}
.tve-woocommerce .cnt ul.products li img {
  max-height: 300px !important;
}

.tve-woocommerce .cnt ul.products li h2 {
  background: #69645e none repeat scroll 0 0 !important;
  color: #59c5ae !important;
  font-family: inherit !important;
  font-size: 18px !important;
  font-weight: 600 !important;
  margin: -50px 0 13px !important;
  padding: 5px 0 7px !important;
  width: 100% !important;
}
.tve-woocommerce .cnt ul.products li a {
  position: relative !important;
}

.woocommerce-LoopProduct-link h3 span,
.product_title.entry-title>span {
  color: #ffffff;
}

/* Product Page
*/

.single.woocommerce {
  background: #303e47;
}
.single.woocommerce #floating_menu {
  border-bottom: 1px solid #fff;
}
.flex-viewport {
  margin: 0 0 10px;
}
/* .cnt article ul, .cnt article ol {
  padding-left: 0 !important;
} */
.tve-woocommerce .product .images {
  padding: 32px 25px 0 0 !important;
}
.tve-woocommerce .product .images .thumbnails a {
  border: medium none;
  float: left;
  height: 100px !important;
  margin: 10px 1% 10px 0 !important;
  width: 19% !important;
}
.tve-woocommerce .product .summary.entry-summary {
  padding: 25px 0 0 !important;
}
.entry-summary .alignleft {
  float: left;
  margin: 25px 20px 10px 0;
}
.tve-woocommerce .product .summary.entry-summary h1.product_title {
  color: #59c5ae !important;
  font-size: 48px;
  font-weight: 600;
  text-transform: initial;
}
.single.woocommerce h1,
.single.woocommerce h2,
.single.woocommerce h3 {
  color: #59c5ae !important;
  font-family: "Open Sans", san-serif !important;
  margin-top: 0 !important;
}
.tve-woocommerce .product .summary.entry-summary p {
  margin: 0 0 15px;
}
.single.woocommerce p,
.single.woocommerce a,
.single.woocommerce label {
  color: #ffffff !important;
  font-family: "Open Sans", san-serif !important;
  font-size: 16px !important;
  font-weight: 300 !important;
  line-height: 1.5 !important;
}
.summary.entry-summary>div {
  margin: 23px 0 0 !important;
}
.tve-woocommerce .product .summary.entry-summary {
  color: #ffffff !important;
  float: left;
  width: 50%;
}
.single.woocommerce p .textGreen {
  color: #59c5ae !important;
  font-weight: 500 !important;
}
.tve-woocommerce .product .product_meta {
  color: #ffffff!important;
  font-weight: 300;
}
.woocommerce-Tabs-panel div {
  color: #fff!important;
  font-family: "Open Sans", san-serif !important;
}
.single.woocommerce .wc-tabs {
  padding-bottom: 2em!important;
}
.single.woocommerce .description_tab a {
  border: 1px solid rgb(89, 197, 174)!important;
}
.related.products {
  padding-top: 5em;
  clear: both;
}
.related.products h2 {
  text-align: center;
  font-size: 30px!important;
  padding-bottom: 1em;
}
.related.products li {
  border: 0px !important;
}
.productCatalogue {
  margin: 30px 0 !important;
}
.woo_catalog_enquiry_custom_button_enquiry {
  background: #59c5ae none repeat scroll 0 0;
  border: 1px solid #59c5ae;
  border-radius: 5px;
  color: #ffffff;
  font-family: "Open Sans", san-serif !important;
  font-size: 18px;
  height: 50px;
  line-height: 18px;
  margin-bottom: 0;
  margin-top: 15px !important;
  padding: 10px;
  text-decoration: none !important;
  width: 300px !important;
}
.productCatalogue .woo_catalog_enquiry_custom_button_enquiry {
  background: #59c5ae url("http://bellocasa.co.nz/wp-content/uploads/2016/12/pdf-icon_32x32.png") no-repeat scroll 10px center;
  color: #ffffff !important;
  font-family: "Open Sans", san-serif !important;
  font-size: 18px !important;
  font-weight: 300 !important;
  padding: 10px 30px 10px 50px;
}
.productCatalogue .woo_catalog_enquiry_custom_button_enquiry:hover {
  background: #000000 url("http://bellocasa.co.nz/wp-content/uploads/2016/12/pdf-icon_32x32.png") no-repeat scroll 10px center;
}
.form-field {
  margin: 0 !important;
  padding: 0 !important;
}
.form-field label {
  float: left;
  margin: 0 !important;
  padding: 2px 10px 0 0 !important;
}
.wccaf-field {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: medium none !important;
  color: #59c5ae !important;
  height: auto !important;
  margin: 0 !important;
  padding: 0 !important;
  transition: none 0s ease 0s !important;
}
.tve-woocommerce .product .product_meta {
  color: #858585;
  float: left;
  font-size: 17px;
  margin: 15px 0 20px;
  width: 100%;
}
.thumbnails {
  height: 70px !important;
  margin-left: 0 !important;
  overflow: hidden;
}
.modal {
  background-color: #303E47 !important;
}
.modal-footer {
  background: #303e47 none repeat scroll 0 0 !important;
  border-radius: 0;
  border-top: 0 solid #303e47 !important;
  box-shadow: none !important;
  padding: 0 15px 15px !important;
}
.error404 form,
.error404 h4,
.error404 h1 {
  display: none;
}
.error404 .twc {
  width: 48%;
}
.error404 h2 {
  margin-bottom: 1em!important;
  text-align: center;
  font-size: 30px;
  padding-bottom: 1em;
}
.contact-form .nf-form-fields-required {
  display: none;
}
.contact-form input {
  padding: 7px;
  font-size: 15px;
  width: 100%!important;
}
.contact-form textarea {
  height: 80px!important;
  font-size: 14px;
  padding: 7px;
}
.contact-form .field-wrap {
  margin-bottom: 5px;
}
.contact-form .nf-field-label {
  width: 100%!important;
  text-align: left!important;
  margin-bottom: 10px;
}
.contact-form .nf-field-element {
  width: 100%!important;
}
.contact-form {
  position: relative;
  bottom: 1.8em;
}
table.wccpf_fields_table {
  margin-bottom: 0 !important;
}
body.woocommerce table.wccpf_fields_table td {
  background: #303e48 none repeat scroll 0 0;
  float: left;
  margin: 0 !important;
  padding: 0 !important;
}
.wccpf-field {
  background: #303e48 none repeat scroll 0 0;
  border: medium none !important;
  color: #5ec3ae !important;
  margin: 0 !important;
  padding: 0 !important;
}
table.wccpf_fields_table td.wccpf_label,
table.wccpf_fields_table td.wccpf_label label {
  float: left;
  margin: 0 !important;
  padding: 0 !important;
  width: auto !important;
}
body.woocommerce table.wccpf_fields_table td.wccpf_value {
  margin: 0 0 0 10px !important;
}

/* Media Querries
*/

@media only screen and (max-width: 1024px) {
  header,
  footer .wrp {
    padding: 0 15px!important;
    box-sizing: border-box;
  }
}
@media only screen and (max-width: 960px) {
  .content-wrap {
    padding: 0 3%;
  }
  #floating_menu.mff {
    padding: 0 2% !important;
    width: 96% !important;
  }
}
@media only screen and (max-width: 768px) {
  header #head_wrp {
    margin: 0px 0 0 !important;
    vertical-align: top;
  }
  #head_wrp.has_phone #logo img {
    height: 32px;
  }
  header #nav_right {
    background: #303e48 none repeat scroll 0 0 !important;
  }
  header nav ul {
    background: #303e48 none repeat scroll 0 0 !important;
    padding: 0 10px 15px !important;
  }
  header nav ul li {
    background: #303e48 none repeat scroll 0 0 !important;
  }
  header nav>ul.menu>li.current-menu-item>a,
  header nav>ul.menu>li.current_page_item>a,
  header nav ul#menu>li.current-menu-item>a,
  header nav ul#menu>li.current_page_item>a {
    border: none !important;
  }
  header nav ul li a,
  #menu-item-55 a {
    border-top: 0 solid #dcdcdc !important;
    color: #ffffff !important;
    padding: 10px 20px !important;
  }
  footer {
    margin-top: 0px!important;
    background: transparent!important;
    padding: 0px!important;
  }
  footer .colm {
    margin-bottom: 10px!important;
    margin-top: 0px!important;
  }
  footer .colm label {
    color: #000;
  }
  footer .colm section {
    width: 48%!important;
    margin-bottom: 1em!important;
  }
  header ul.menu>li>a {
    color: #ffffff !important;
  }
  #tve_editor ol,
  #tve_editor ul {
    margin: 0 0 0 10px !important;
    padding: 0 0 10px !important;
  }
  .tve-woocommerce .bSe .awr .entry-title,
  .tve-woocommerce .bSe .awr .page-title {
    margin: 0 0 5px !important;
  }
  .brd .wrp {
    padding: 5px 20px 0 !important;
  }
  .bSe h1,
  .bSe .entry-title,
  .tve-woocommerce .cnt p.woocommerce-result-count {
    padding: 0 0 0 15px !important;
  }
  #black-studio-tinymce-3 {
    width: 100% !important;
  }
}
@media only screen and (max-width: 650px) {
  #nav_menu-2,
  #nav_menu-3,
  #nav_menu-4,
  #nav_menu-5 {
    height: 525px;
    width: 50% !important;
  }
  #nav_menu-4,
  #nav_menu-5 {
    height: 325px;
    width: 50% !important;
  }
  .colm.twc.lst {
    float: left !important;
  }
  footer .colm section[id*="nav_menu"] ul li:last-child {
    border-bottom: 0 none;
    display: none;
  }
}
@media only screen and (max-width: 550px) {
  .home .fullWidth .in,
  .home .bpd .in,
  .home .bSeCont .in,
  .home .fullWidth .cck,
  .home .bSeCont .cck {
    width: 100% !important;
  }
  .rft.centerText {
    font-size: 30px !important;
    margin: 20px 0 -20px 50px !important;
  }
  .rft.centerText:first-of-type {
    margin: 20px 0 -8px 50px !important;
  }
  .product-category.product {
    float: left !important;
    margin: 0 2% 0 0 !important;
    width: 47% !important;
  }
  .tve-woocommerce .cnt ul.products li {
    height: auto !important;
    width: 100% !important;
  }
  .tve-woocommerce .product .summary.entry-summary,
  .tve-woocommerce .product .images {
    padding: 3% !important;
    width: 94% !important;
  }
}
@media only screen and (max-width: 480px) {
  footer .colm section {
    width: 100%!important;
  }
}